package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2025/04/02/16:44
 * @Version 1.0
 * @注释:
 */
public enum OpTypeEnum {
    //操作类型: 1(新增), 2(更新), 3(删除)
    INSERT(1, "新增"),
    UPDATE(2, "更新"),
    DELETE(3, "删除");

    private Integer code;
    private String name;

    OpTypeEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
